#max-events: 50000
debug: false

#output-file: ../hists/ttbar-old-seeding.root
source-file-key: local

hoe_cut: 0.15

zee-new-default:
    files: /mnt/hadoop/user/uscms01/pnfs/unl.edu/data4/cms/store/user/cfangmei/ZToEE_NNPDF30_13TeV-powheg_M_120_200/EGamma_18-04-26_trackingNtuple_narrow-eg/180426_232815/0000/trackingNtuple_*.root

zee-new-wide:
    files: /mnt/hadoop/user/uscms01/pnfs/unl.edu/data4/cms/store/user/cfangmei/ZToEE_NNPDF30_13TeV-powheg_M_120_200/EGamma_18-04-26_trackingNtuple_wide-eg/180426_232942/0000/trackingNtuple_*.root

zee-old-default:
    files: /mnt/hadoop/user/uscms01/pnfs/unl.edu/data4/cms/store/user/cfangmei/ZToEE_NNPDF30_13TeV-powheg_M_120_200/EGamma_18-04-26_trackingNtuple_old-seeding-eg/180426_233131/0000/trackingNtuple_*.root

tt-new-default:
    files: /mnt/hadoop/user/uscms01/pnfs/unl.edu/data4/cms/store/user/cfangmei/TT_TuneCUETP8M2T4_13TeV-powheg-pythia8/EGamma_18-04-26_trackingNtuple_narrow-ttbar/180426_232215/0000/trackingNtuple_*.root

tt-new-wide:
    files: /mnt/hadoop/user/uscms01/pnfs/unl.edu/data4/cms/store/user/cfangmei/TT_TuneCUETP8M2T4_13TeV-powheg-pythia8/EGamma_18-04-26_trackingNtuple_wide-ttbar/180426_232354/0000/trackingNtuple_*.root

tt-old-default:
    files: /mnt/hadoop/user/uscms01/pnfs/unl.edu/data4/cms/store/user/cfangmei/TT_TuneCUETP8M2T4_13TeV-powheg-pythia8/EGamma_18-04-26_trackingNtuple_old-seeding-ttbar/180426_232526/0000/trackingNtuple_*.root


local:
    files: /home/caleb/Sources/EGamma/data/*.root

hist-params:

    dRz_v_Et:
        label_x: "dRz (cm)"
        nbins_x: 60
        low_x: 0
        high_x: 10
        label_y: "$E_T$"
        nbins_y: 30
        low_y: 0
        high_y: 100

    dPhi_v_Et:
        label_x: "dPhi (rad)"
        nbins_x: 60
        low_x: 0
        high_x: 0.2
        label_y: "$E_T$"
        nbins_y: 30
        low_y: 0
        high_y: 100

    dRz_v_Et_outer_hits:
        label_x: "dRz (cm)"
        nbins_x: 60
        low_x: 0
        high_x: 0.25
        label_y: "$E_T$"
        nbins_y: 30
        low_y: 0
        high_y: 100

    dPhi_v_Et_outer_hits:
        label_x: "dPhi (rad)"
        nbins_x: 60
        low_x: 0
        high_x: 0.012
        label_y: "$E_T$"
        nbins_y: 30
        low_y: 0
        high_y: 100

    dRz_v_eta:
        label_x: "dRz (cm)"
        nbins_x: 60
        low_x: 0
        high_x: 10
        label_y: "$\eta$"
        nbins_y: 30
        low_y: 0
        high_y: 3.0

    dPhi_v_eta:
        label_x: "dPhi (rad)"
        nbins_x: 60
        low_x: 0
        high_x: 0.2
        label_y: "$\eta$"
        nbins_y: 30
        low_y: 0
        high_y: 3.0

    dRz_v_eta_outer_hits:
        label_x: "dRz (cm)"
        nbins_x: 60
        low_x: 0
        high_x: 0.25
        label_y: "$\eta$"
        nbins_y: 30
        low_y: 0
        high_y: 3.0

    dPhi_v_eta_outer_hits:
        label_x: "dPhi (rad)"
        nbins_x: 60
        low_x: 0
        high_x: 0.012
        label_y: "$\eta$"
        nbins_y: 30
        low_y: 0
        high_y: 3.0

    pt:
        nbins_x: 30
        low_x: 0
        high_x: 300
    eta:
        nbins_x: 30
        low_x: -3.0
        high_x: 3.0
    phi:
        nbins_x: 30
        low_x: -3.2
        high_x: 3.2

    pt_fine:
        nbins_x: 300
        low_x: 0
        high_x: 300
    eta_fine:
        nbins_x: 300
        low_x: -3.0
        high_x: 3.0
    phi_fine:
        nbins_x: 300
        low_x: -3.2
        high_x: 3.2

    gsf_tracks_nmatch_sim_tracks:
        label_x: "nMatchedSimTracks"
        nbins_x: 5
        low_x: -0.5
        high_x: 4.5

    n_hit_v_eta:
        label_x: "eta"
        nbins_x: 60
        low_x: -3
        high_x: 3
        label_y: "Number of Pixel Hits"
        nbins_y: 7
        low_y: -0.5
        high_y: 6.5

    hit_vs_layer:
        label_x: "layer"
        nbins_x: 4
        low_x: 0.5
        high_x: 4.5
        label_y: "hit number"
        nbins_y: 5
        low_y: 0.5
        high_y: 5.5

    ecal_energy_resolution:
        label_x: "delta E"
        nbins_x: 200
        low_x: -1
        high_x: 1

    n_seeds:
        nbins_x: 201
        low_x: -0.5
        high_x: 200.5

    matched_dR:
        nbins_x: 300
        low_x: 0
        high_x: .1

    matched_dpT:
        nbins_x: 2000
        low_x: -10
        high_x: 10
